@CHARSET "UTF-8";

#advantages {
	width: 100%;
}

#advantages h1 {
	color: #133351;
	font: bold Verdana;
	font-size: 197%;
	font-weight: bolder;
}

#advantages h2 {
	color: #78af2f;
	font: bold Verdana;
	font-size: 150%;
	font-weight: bolder;
	vertical-align: middle;
	margin-top: 30px;
	margin-bottom: 10px;
}
}

#advantages h3 {
	color: #133351;
	font: bold Verdana;
	font-size: 130%;
	font-weight: bolder;
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-style: italic;
}

#advantages p {
	color: #133351;
	font-size: 100%;
	text-align: justify;
	margin-top: 20px;
}

#advantages li {
	color: #133351;
	font: Verdana;
	font-size: 100%;
	margin-left: 35px;
	margin-right: 50px;
	text-align: justify;
}

#advantages .toolbar {
	background: #78af2f;
	height: 19px;
	color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 110%;
	vertical-align: text-bottom;
}

#advantages .toolbar2 {
	background: #dddddd;
	height: 19px;
	color: #133351;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 130%;
	vertical-align: text-bottom;
	font-weight: bolder;
}


#sheetpart1 td {
	border: solid 2px;
	border-color: #abb0b4;
	height: 20px;
	margin: 5px;
	vertical-align: middle;
}

#advantages .lefticone {
	background: url('/ui/img/bar_advantages-recap.png') no-repeat bottom right;
	color: #ffffff;
	font: bold Verdana;
	font-size: 77%;
	height: 145px;
	width: 45px;
	margin: 0px;
}

#advantages .head {
	background-color: #002543;
	color: #ffffff;
	font: bold Verdana;
	font-size: 77%;
	vertical-align: middle;
	border-bottom: solid 1px;
	border-bottom-color: #ffffff;
}

#advantages .ico {
	vertical-align: middle;
	border-color: #002543;
	border : solid 1px;
}


#advantages .head a {
	color: #ffffff;
	font: bold Verdana;
	font-size: 93%;
}

#advantages .head a:hover {
	color: #ffffff;
	font: bold Verdana;
	font-size: 93%;
	text-decoration: underline;
}

#advantages a {
	text-decoration: underline;
}


.blueHead thead {
	background: #133351;
	color: #FFF;
	font-weight: bold;
}

.blueHead thead th {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.blueHead thead th.first {
	background: url('/ui/img/z_corner-left.png') top left no-repeat #133351;
}

.blueHead thead th.last {
	background: url('/ui/img/z_corner-right.png') top right no-repeat #133351;
}

#googleAS {
	border-left: solid 1px;
	border-left-color: #58585a;
	border-right: solid 1px;
	border-right-color: #58585a;
	vertical-align: text-top;
	padding-left: 10px;
}